CVE-2017-1000221 – In Opencast 2.2.3 and older if user names overlap, the Opencast search service used for pu …

0

Vuln ID: CVE-2017-1000221

Published: 2017-11-17  22:29:00Z

Description: In Opencast 2.2.3 and older if user names overlap, the Opencast search service used for publication to the media modules and players will handle the access control incorrectly so that users only need to match part of the user name used for the access restriction. For example, a user with the role ROLE_USER will have access to recordings published only for ROLE_USER_X.

Source: NVD.NIST.GOV